Bug 44453 - Add missing methods at ResourceHandleWin
Summary: Add missing methods at ResourceHandleWin
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Platform (show other bugs)
Version: 528+ (Nightly build)
Hardware: PC Windows XP
: P2 Normal
Assignee: Nobody
URL:
Keywords:
Depends on:
Blocks: 43712
  Show dependency treegraph
 
Reported: 2010-08-23 13:13 PDT by Patrick R. Gansterer
Modified: 2010-08-25 01:07 PDT (History)
2 users (show)

See Also:


Attachments
Patch (1.72 KB, patch)
2010-08-23 13:16 PDT, Patrick R. Gansterer
aroben: review+
aroben: commit-queue-
Details | Formatted Diff | Diff
Patch (1.71 KB, patch)
2010-08-24 06:42 PDT, Patrick R. Gansterer
aroben: review+
aroben: commit-queue+
Details | Formatted Diff | Diff
Patch (1.71 KB, patch)
2010-08-24 07:12 PDT, Patrick R. Gansterer
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Patrick R. Gansterer 2010-08-23 13:13:57 PDT
see patch
Comment 1 Patrick R. Gansterer 2010-08-23 13:16:35 PDT
Created attachment 65158 [details]
Patch
Comment 2 Adam Roben (:aroben) 2010-08-24 06:40:06 PDT
Comment on attachment 65158 [details]
Patch

> +bool ResourceHandle::willLoadFromCache(ResourceRequest& req, Frame*)

Unused (and strangely abbreviated) parameter name here.

r=me
Comment 3 Patrick R. Gansterer 2010-08-24 06:42:49 PDT
Created attachment 65267 [details]
Patch
Comment 4 Adam Roben (:aroben) 2010-08-24 06:56:02 PDT
Comment on attachment 65267 [details]
Patch

r=me
Comment 5 Patrick R. Gansterer 2010-08-24 07:12:07 PDT
Created attachment 65272 [details]
Patch

Once again, sorry for the typo.
Comment 6 WebKit Commit Bot 2010-08-25 01:07:21 PDT
Comment on attachment 65272 [details]
Patch

Clearing flags on attachment: 65272

Committed r65994: <http://trac.webkit.org/changeset/65994>
Comment 7 WebKit Commit Bot 2010-08-25 01:07:25 PDT
All reviewed patches have been landed.  Closing bug.